Subject: Rule 21 Just Deserts

From: Xylen <mctupper@h...>
Date: Tue, 11 Jul 2000 01:42:14 -0600

A Player may offer that some credit for a proposed Rule-Change be due 
to the offices of another Entity. Such a proposal is known as an 
Acknowledged Proposal.

The following clause must be prepended to the text of an Acknowledged 
Proposal:
Recognition for the inspiration of this Proposal is due to the 
following: [who]. 
where [who] is the name of any Entity, or list of names of Entities.

The Adopter of an Acknowledged Proposal is to divide any Points that 
would be awarded to the Player who proposed it evenly between the 
Player who proposed it and the acknowledged Entites.